Bug 93498 - [MAINTAINER] security/libprelude: fix libtool problem and updated package list
Summary: [MAINTAINER] security/libprelude: fix libtool problem and updated package list
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-17 22:00 UTC by Robin Gruyters
Modified: 2006-02-20 23:03 UTC (History)
1 user (show)

See Also:


Attachments
libprelude-0.9.5.patch (6.78 KB, patch)
2006-02-17 22:00 UTC, Robin Gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Gruyters 2006-02-17 22:00:24 UTC
Changes are:
- Fix libtool problem.
- Added new patch for Makefile.in, when installing do not overwrite your
  current configuration file(s)
- Updated pkg-plist file. 

Generated with FreeBSD Port Tools 0.63
Comment 1 Sergei Kolobov freebsd_committer 2006-02-18 04:39:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle this.
Comment 2 Sergei Kolobov freebsd_committer 2006-02-20 23:02:57 UTC
State Changed
From-To: open->closed

Committed (with minor modifications) - thanks!